## fonts-gfs-baskerville 1.1

=== debian/changelog ===
fonts-gfs-baskerville (1.1-6) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields to use current one under Debian Salsa
      platform.
    - Drop Christian Perrier from the uploaders list.
      (Closes: #927641)
  * debian/rules: Drop custom compression level.
  * debian/compat: Dropped.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jun 2020 17:45:55 -0400

fonts-gfs-baskerville (1.1-5) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add explicit Copyright mention in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Sep 2013 20:40:33 +0200

fonts-gfs-baskerville (1.1-4) unstable; urgency=low

  * Add proper Replaces, Provides, Conflicts to handle smooth upgrades
    after renaming

 -- Christian Perrier <bubulle@debian.org>  Fri, 07 Oct 2011 07:05:22 +0200

fonts-gfs-baskerville (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-gfs-baskerville" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-gfs-baskerville to
    usr/share/fonts/truetype/baskerville
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Drop leading capital in package description synopsis

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Aug 2011 07:45:41 +0200

ttf-gfs-baskerville (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Dec 2009 23:20:04 +0100

ttf-gfs-baskerville (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-baskerville (1.0-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:24 +0300

ttf-gfs-baskerville (1.0-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421236)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
