=== debian/control ===
Source: fonts-gfs-baskerville
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Faidon Liambotis <paravoid@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-baskerville.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-baskerville

Package: fonts-gfs-baskerville
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-gfs-baskerville (<< 1.1-3)
Breaks: ttf-gfs-baskerville (<< 1.1-3)
Description: ancient Greek font revival
 John Baskerville (1706-1775) got involved in typography late in his
 career but his contribution was significant. He was a successful
 entrepreneur and possessed an inquiring mind which he applied to
 produce many aesthetic and technical innovations in printing. He
 invented a new ink formula, a new type of smooth paper and made
 various improvements in the printing press. He was also involved in
 type design which resulted in a latin typeface which was used for the
 edition of Virgil, in 1757.  The quality of the type was admired
 throughout of Europe and America and was revived with great success
 in the early 20th century. Baskerville was also involved in the
 design of a Greek typeface which he used in an edition of the New
 Testament for Oxford University, in 1763. He adopted the practice of
 avoiding the excessive number of ligatures which Alexander Wilson had
 started a few years earlier but his Greek types were rather narrow in
 proportion and did not win the sympathy of the philologists and other
 scholars of his time. They did influence, however, the Greek types of
 Giambattista Bodoni. and through him Didot's Greek in Paris.  The
 typeface has been digitally revived as GFS Baskerville Classic by
 Sophia Kalaitzidou and George D. Matthiopoulos and is now available
 as part of GFS' type library.
